# Uptime (Chamorro)

Reports the system uptime by automatically detecting when it was first booted. It replicates *NIX uptime, one of the basic UNIX commands which allows you to quickly confirm how long your system has been up and running since it was last rebooted or powered on.

# Contributing

**Would you like to contribute to FreeDOS?** The programs listed here are a great place to start. Most of these do not have a maintainer anymore and need your help to make them better. Here's how to get started:

* __Maintainers__: Let us know if you'd like to take on one of these programs, and we can provide access to the source code repository here. Please use the FreeDOS package structure when you make new releases, including all executables, source code, and metadata.

* __New developers__: We can extend access for you to track issues here.

* __Translators__: Please submit to the [FD-NLS Project](https://github.com/shidel/fd-nls).

_*Make sure to check all source code licenses, especially for any code you might reuse from other projects to improve these programs. Note that not all open source licenses are the same or compatible with one another. (For example, you cannot reuse code covered under the GNU GPL in a program that uses the BSD license.)_

## UPTIMEC.LSM

<table>
<tr><td>title</td><td>Uptime (Chamorro)</td></tr>
<tr><td>version</td><td>2.60a</td></tr>
<tr><td>entered&nbsp;date</td><td>2017-08-13</td></tr>
<tr><td>description</td><td>Reports the system uptime</td></tr>
<tr><td>summary</td><td>Reports the system uptime by automatically detecting when it was first booted. It replicates *NIX uptime, one of the basic UNIX commands which allows you to quickly confirm how long your system has been up and running since it was last rebooted or powered on.</td></tr>
<tr><td>keywords</td><td>uptime</td></tr>
<tr><td>author</td><td>Javier Gutierrez Chamorro</td></tr>
<tr><td>maintained&nbsp;by</td><td>Javier Gutierrez Chamorro</td></tr>
<tr><td>primary&nbsp;site</td><td>http://nikkhokkho.sourceforge.net/static.php?page=UPTIME</td></tr>
<tr><td>alternate&nbsp;site</td><td>http://sourceforge.net/projects/nikkhokkho/files/UPTIME/</td></tr>
<tr><td>platforms</td><td>DOS, FreeDOS</td></tr>
<tr><td>copying&nbsp;policy</td><td>GNU Lesser General Public License, Version 3</td></tr>
</table>
